.admin-send-mail {
  width: auto;
  height: 100%;
  padding: 0;
  @include _align-flex(center, center, row);


  &:before{
    height: 100%;
    flex: 0 0 $navbar-admin-height;
    margin: 0;
    @include _align-flex(center, center, row);

    color: $color_white;
    background: $admin-nav-item-background;
    border-right: 1px solid $admin-nav-item-background--hover;
  }

  input {
    @include _reset-glow();
    @include _transition(all);
    width: 100%;
    height: 100%;
    padding: 0 5px 0 10px;
    color: $color_white;

    background: $admin-nav-item-background;
    border: 0;

    @include _formPlaceholderHelper() {
      color: rgba($color_black, .4);
    }
    @include _link-active() {
      background-color: $admin-nav-item-background--hover;
    }
  }
}